<?php
  require_once '../system/conn.php';
$delete=$conn->query("DELETE FROM `attendance` WHERE `id`='".$_GET['id']."'");
if($delete){
     echo "<script>window.location.assign('current-attendance.php')</script>";
  }
?>